﻿.text-class-1{font-family:comic sans ms;
font-weight:bold;
font-size:24px;
}
.text-class-2{font-family:century gothic, futura, sans-serif;
font-size:16px;
}
.text-class-3{font-family:century gothic, futura, sans-serif;
}
.text-class-4{font-size:16px;
}
.text-class-5{font-weight:bold;
font-size:18px;
}
.text-class-6{color:#244024;
font-family:trebuchet ms;
font-size:18px;
}
.text-class-7{color:#244024;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-8{font-weight:bold;
}
.text-class-9{font-weight:bold;
font-size:24px;
}
.text-class-10{color:#244024;
font-family:century gothic, futura, sans-serif;
font-size:18px;
}
.text-class-11{color:#244024;
font-size:18px;
}
.text-class-12{font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:16px;
}
